Subject: [NSIS] QoS NSLP v.12 going out

From: Jukka MJ Manner <[email-masked]>
Date: Tue, 17 Oct 2006 18:10:34 +0300 (EEST)

Hi all,

At the address below you can find the current QoS NSLP, and a diff to -11. 
I'll wait until Friday for any feedback, then submit the draft during the 
weekend.

http://www.cs.helsinki.fi/u/jmanner/qos-nslp/

Jukka

ps. I currently have a serious problem with nroff and the TOC. My Linux 
system got updated by our admins, and now with new sed/awk/groff tools, I 
can't get a TOC anymore. I'll try to get over it before the weekend. :(

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis